## ros-foxy-create-bringup 3.0.0

=== debian/changelog ===
ros-foxy-create-bringup (3.0.0-1focal) focal; urgency=high

  * Add execution time dependency on launch_xml
  * Update maintainer email
  * Updated README (#101 <https://github.com/autonomylab/create_robot/issues/101>)
  * Correct create driver node name in parameters YAML (#79 <https://github.com/autonomylab/create_robot/issues/79>)
  * Fix description launch files includes (#74 <https://github.com/autonomylab/create_robot/issues/74>)
  * Fix joy_teleop config files (#73 <https://github.com/autonomylab/create_robot/issues/73>)
  * Port to ROS 2 (foxy) (#8 <https://github.com/autonomylab/create_robot/issues/8>)
  * Move launch and config files to create_bringup
  * Update maintainer info
  * Rename packages for clarity
    Originally the packages were named as 'create_autonomy', with the 'ca_' suffix for short.
    This was due to a name conflict with the turtlebot packages (e.g. create_driver and create_description):
    https://github.com/turtlebot/turtlebot_create.git
    Since the turtlebot packages are not released into ROS Melodic, the plan is to release these packages instead.
    If the turtlebot packages are eventually released, it should be straightforward to adapt them to use the
    description and driver packages here.
    Summary of renaming:
    * create_autonomy -> create_robot
    * ca_description -> create_description
    * ca_driver -> create_driver
    * ca_msgs -> create_msgs
    * ca_tools -> create_bringup
  * Contributors: Jacob Perron, Pedro Grojsgold, coderkarl, selimxsuha

 -- Jacob Perron <jacobmperron@gmail.com>  Sat, 13 May 2023 07:00:00 -0000

ros-foxy-create-bringup (1.3.0-1focal) focal; urgency=high

  * Migrate to package.xml format 2
    
    Minor linting to package files.
  * Update install rules
  * Refactor launch files and expose robot base and odometry frame IDs as parameters
  * Refactor CMakeLists.txt and package.xml files and add missing install rules
  * Contributors: Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Sun, 10 Jun 2018 07:00:00 -0000

ros-foxy-create-bringup (1.2.0-1focal) focal; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Fri, 07 Oct 2016 07:00:00 -0000

ros-foxy-create-bringup (1.1.0-1focal) focal; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Sat, 23 Jul 2016 07:00:00 -0000

ros-foxy-create-bringup (1.0.1-1focal) focal; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Tue, 24 May 2016 07:00:00 -0000

ros-foxy-create-bringup (1.0.0-1focal) focal; urgency=high

  * Fix typo in joy_teleop.launch
  * Rename 'create_driver' and 'create_tools' to 'ca_driver' and 'ca_tools'
  * Contributors: Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Fri, 01 Apr 2016 07:00:00 -0000

ros-foxy-create-bringup (0.4.0-1focal) focal; urgency=high

  * Update teleop configurations files
  * Add configuration file for Logitech F710 controller
  * Contributors: Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Sat, 26 Mar 2016 07:00:00 -0000

ros-foxy-create-bringup (0.3.0-1focal) focal; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Thu, 17 Mar 2016 07:00:00 -0000

ros-foxy-create-bringup (0.2.0-1focal) focal; urgency=high



 -- Jacob Perron <jacobmperron@gmail.com>  Thu, 03 Mar 2016 08:00:00 -0000

ros-foxy-create-bringup (0.1.0-1focal) focal; urgency=high

  * Updated create_tools package
  * Switch to using node handle with private namespace for parameters only
  * Added create_tools with teleop launch and config files
  * Contributors: Jacob Perron

 -- Jacob Perron <jacobmperron@gmail.com>  Fri, 05 Feb 2016 08:00:00 -0000
