=== debian/control ===
Source: ros-foxy-create-bringup
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacobmperron@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: http://wiki.ros.org/create_bringup
Standards-Version: 3.9.2

Package: ros-foxy-create-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-create-description, ros-foxy-create-driver, ros-foxy-joy, ros-foxy-joy-teleop, ros-foxy-launch-xml, ros-foxy-ros-workspace
Description: Launch and configuration files for common accessories when working with Create/Roomba platforms.
